Please update

Please update was created by Joomla!NL

Posted 1 month 6 days ago #16944
When updating Kunena to 6.3.1 editor disappears. Please be so kind as to update template asap!
And warning with debug on:

Warning: Undefined property: stdClass::$total in components\com_kunena\template\nts_kpraxis\layouts\message\item\default.php on line 163

Last Edit:1 month 6 days ago by Joomla!NL
Last edit: 1 month 6 days ago by Joomla!NL.

Please Log in or Create an account to join the conversation.

Replied by ntstore on topic Please update

Posted 3 weeks 4 days ago #16953
Hi Joomla!NL,

We have upgrade the NTS KPraxis template to compatible with Kunena 6.3.1 and updated to the download package. Please download the latest package and update to your website.

Kind regards,

Hung Pham
Email: 9themestore@gmail.com
Twitter: @9themestore

by ntstore

Please Log in or Create an account to join the conversation.

Replied by Joomla!NL on topic Please update

Posted 3 weeks 2 days ago #16959
Thx. But would be nice if you changed version number and date also.
Downloaded and installed today:
 
The following user(s) said Thank You: ntstore

Please Log in or Create an account to join the conversation.

  • Han
  • Han's Avatar Offline
  • Senior Member
  • Senior Member
  • Thank you received: 1
  • Posts: 64

Replied by Han on topic Please update

Posted 2 weeks 4 days ago #16960
I have downloaded the update NTS-kbee  but at time of installing I get a warning that the version 6.0.1 is not compatible with Kunena version installed.

Getting sick of this!!
Last Edit:2 weeks 4 days ago by Han
Last edit: 2 weeks 4 days ago by Han.

Please Log in or Create an account to join the conversation.

Replied by ntstore on topic Please update

Posted 2 weeks 4 days ago #16961
Hi Han,
What version of Kunena are you using? Our template is compatible with the latest Kunena version 6.3.1. Please try to check your Kunena version on your website.

Kind regards,

Hung Pham
Email: 9themestore@gmail.com
Twitter: @9themestore

by ntstore

Please Log in or Create an account to join the conversation.

  • Han
  • Han's Avatar Offline
  • Senior Member
  • Senior Member
  • Thank you received: 1
  • Posts: 64

Replied by Han on topic Please update

Posted 2 weeks 4 days ago #16962
Kunena 6.3.1
by Han

Please Log in or Create an account to join the conversation.

Replied by ntstore on topic Please update

Posted 2 weeks 4 days ago #16963
Hi,
I have tried to install the NTS KBee template on the Kunena 6.3.1. It's working fine. Please capture your issue.

Kind regards,

Hung Pham
Email: 9themestore@gmail.com
Twitter: @9themestore

by ntstore

Please Log in or Create an account to join the conversation.

  • Han
  • Han's Avatar Offline
  • Senior Member
  • Senior Member
  • Thank you received: 1
  • Posts: 64

Replied by Han on topic Please update

Posted 2 weeks 4 days ago #16964
I have tried again, first remove the template and then install again. aparently I had an old zipfile in the downloads.
I have to redo all af the parameters.
by Han

Please Log in or Create an account to join the conversation.

Replied by ntstore on topic Please update

Posted 2 weeks 4 days ago #16965
Hi,
Please backup your configure (params.ini file in the nts_kbee/config/ folder) before re-install the template on your website.

Hung Pham
Email: 9themestore@gmail.com
Twitter: @9themestore

by ntstore

Please Log in or Create an account to join the conversation.

Replied by Joomla!NL on topic Please update

Posted 2 weeks 1 day ago #16966

Thx. But would be nice if you changed version number and date also.
Downloaded and installed today:
 
As my topic was "hacked", herewith again my question to update xml files as well so that version is right.
Last Edit:2 weeks 1 day ago by Joomla!NL
Last edit: 2 weeks 1 day ago by Joomla!NL.

Please Log in or Create an account to join the conversation.

Time to create page: 0.767 seconds

Nice Theme Store

If you have questions or are having problems with our products, contact us on one of the following three channels.

Nice Theme Store